# This file is part of dnmapper, an AS--level mapping tool
# Licensed under GNU General Public License v3 or later
# Written by Sebastian Lohff (seba@someserver.de)

from django.conf.urls import include, url
from django.contrib import admin
from django.views.generic import RedirectView
import bgpdata.urls

urlpatterns = (
    # Examples:
    # url(r'^$', 'dnmapper.views.home', name='home'),
    # url(r'^blog/', include('blog.urls')),
    url(r'^$', RedirectView.as_view(url='/map/')),
    url(r'^map/', include(bgpdata.urls)),

    url(r'^admin/', admin.site.urls),
)
